_id: ndNshntOYb1JFNqi
name: Serres
type: competencecreature
img: systems/foundryvtt-reve-de-dragon/icons/compcreature-serres.webp
effects: []
system:
  description: ''
  descriptionmj: ''
  carac_value: 0
  niveau: 0
  default_diffLibre: 0
  categorie: melee
  categorie_parade: ''
  iscombat: true
  isnaturelle: true
  ispossession: false
  dommages: 2
  mortalite: mortel
  isparade: false
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!ndNshntOYb1JFNqi'

